.navbar {
  background: #fff;
  color: #000;
}

.logo {
  padding-left: 10px;
  flex-grow: 1;
}

@media (min-width: 578px) {
  .logo {
    padding-left: 0px;
  }
}

@media (min-width: 578px) {
  .icon_style {
    display: none !important;
  }
}

.logo_image {
  max-height: 7vh;
  margin-top: 10px;
}

@media (max-width: 578px) {
  .temp_hold {
    display: none !important;
  }
}
.drawer_width {
  width: 70vw;
}
